multiMAN dejara de dar soporte a los "antiguos" CFW





Deank, el desarrollador que esta detras del cargador de backups más conocido en la scene de ps3, ha dicho que dejará de dar soporte a los "antiguos" CFW.
Los CFW que se quedarán sin soporte son los siguientes:
 3.41 OFW
3.41 OFW + DONGLE 3.41 MFW (HERMES)
 - 3.55 OFW
- 3.55 CFW KMEAW
- 3.55 CFW COBRA
- 3.55 CFW TB
- 3.55 CFW REBUG/ROGERO
- 3.55 OFW DEX - 3.55 CFW DEX
- 4.21 OFW DEX - 4.21 CFW REBUG
- 4.21 CFW ROGERO 1.00..2.03
 Si no teneis pensamiento de actualizar vuestras consolas con CFW, recordar que la versión de multiMAN que podreis seguir usando es la versión 04.19.00. Los CFW que podrán seguir ejecutando las nuevas versiones de multiMAN que salgan son:
 - 4.30 CFW ROGERO 2.05.
- 4.30 CFW REBUG.
- 4.31 CFW.
 Como nota, Iris Manager sigue soportando todos los CFW que se mencionan en esta noticia.


Related Posts Plugin for WordPress, Blogger...

Entradas populares de este blog

Rogero Downgrader PUP para volver a CFW 3.55

CFW Arch 4.30 CEX Rev 2.0